{ self, inputs, ... }:
{
  flake.nixosModules.t2mbpHome =
    { self, ... }:
    {
      imports = [ self.nixosModules.desktopHomeBase ];

      chiasson.users.extraModules.olivier = [
        {
          chiasson.home = {
            browsers = {
              edge.enable = true;
            };

            apps = {
              discord.enable = true;
              pokeclicker.enable = true;
            };
          };
        }
      ];
    };
}
